[CentOS] You do not appear to have the sources for the 2.6.18-128.1.1.el5.028stab062.3PAE kernel installed.

Arturas Skauronas helpaz at gmail.com
Fri Oct 29 02:45:48 EDT 2010


it is openvz kernel, and you have openvz container.
and with very old kernel...
http://www.openvz.org

but your software might not to work...

On Fri, Oct 29, 2010 at 09:38, Thuo Wilson <lixton at gmail.com> wrote:
> Hello Guys,
>
> This is a virtual server hosted by some guys in UK.
>
> Please help me out here, i dont seem to get the required sources. Where do i
> get the sources required to compile dahdi?
> I have searched to no avail.
>
> 2.6.18-128.1.1.el5.028stab062.3PAE


More information about the CentOS mailing list